Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:33:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9658930160 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561927880            03:07 PM, 08th May                     hi                    Ok           03:08 PM, 08th May                     hi                    Hurry up as order is taken back by the rude delivery person           03:08 PM, 08th May                     hi                    Cx j couldnt provide a change of 500 and he didn’t want to get a change from down           03:09 PM, 08th May                     hi                    So rude person pls teach him some ethics and bring bk my order today           03:10 PM, 08th May                     hi                    Hello           03:11 PM, 08th May                   badri                   Hi, My name badri is.Thank you for contacting us. I will be happy to help you!           03:15 PM, 08th May                   Juhi                   Hi, My name Juhi.Thank you for contacting us. I will be happy to help you!           03:24 PM, 08th May                   Juhi                   Please allow me a moment to check this for you.           03:24 PM, 08th May                   Juhi                   We apologise for the inconvenience           03:27 PM, 08th May                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:28 PM, 08th May                   Juhi                   Is there anything else, I can help you with?           03:30 PM, 08th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:33 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544078